<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="">
                <div class="flexrow">
                    <label class="resource-label">In Header</label>
                    <input type="checkbox" name="data.inHeader" {{checked data.inHeader}} data-dtype="Boolean"/>
                </div>
                <div class="flexrow">
                    <label class="resource-label">Abbreviation</label>
                    <input type="text" name="data.abbr" value="{{data.abbr}}" data-dtype="String"/>
                </div>
                <div class="flexrow">
                    <label class="resource-label">State</label>
                    <input type="text" name="data.state" value="{{data.state}}" data-dtype="String"/>
                </div>
                <div class="flexrow">
                    <label class="resource-label">Minimum Value</label>
                    <input type="text" name="data.min" value="{{data.min}}" data-dtype="Number"/>
                </div>
                <div class="flexrow">
                    <label class="resource-label">Current Value</label>
                    <input type="text" name="data.value" value="{{data.value}}" data-dtype="Number"/>
                </div>
                <div class="flexrow">
                    <label class="resource-label">Maximum Value</label>
                    <input type="text" name="data.max" value="{{data.max}}" data-dtype="Number"/>
                </div>
            </div>
        </div>
    </header>
    
    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <hr>
        <h3>Notes</h3>
        <div class="tab">
            <textarea rows="8" name="data.notes">{{{data.notes}}}</textarea>
        </div>
    </section>
</form>
